Support » Plugins » [Plugin: Metaverse ID] Unable to manage IDs

  • I have installed this plugin, and when I click manage I get the message:

    You do not have sufficient permissions to access this page.

    Help! 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Metaverse ID] Unable to manage IDs’ is closed to new replies.